
<div style="margin-top:5px;margin-right:5px;" class="panel panel-primary">
  <div class="panel-heading">
    <h3 class="panel-title">Temáticas</h3>
  </div>
  <div class="panel-body">
    <select ng-model="GMS.search.tematica_id" ng-options="item.id as item.nome for item in GMS.data.tematicas" class="form-control">
      <option value="">Escolha para Adicionar</option>
    </select>
  </div>
</div>